@font-face{font-family:'YekanBakh';font-style:normal;font-weight:300;src:url(../font/yekanbakh-regular.woff) format("woff"),url(../font/yekanbakh-regular.eot) format("woff"),url(../font/yekanbakh-regular.ttf) format("ttf")}
@font-face{font-family:'YekanBakh';font-style:bold;font-weight:700;src:url(../font/yekanbakh-heavy.woff) format("woff"),url(../font/yekanbakh-heavy.eot) format("eot"),url(../font/yekanbakh-heavy.ttf) format("ttf")}
body{direction:rtl;text-align:right;font-family: YekanBakh, serif;font-size: unset; line-height: 1.8;}
h1,
h2,
h3,
h4,
h5 {
	font-family: YekanBakh, serif;;
}
h1 {
	font-size: 3.3em;
	font-weight: 700;
}
h2 {
	font-size: 2em;
	font-weight: 700;
}
h3 {
	font-size: 1.8em;
	font-weight: 700;
}
h4 {
	font-size: 1.3em;
	font-weight: 700;
}
.h7 {
	font-size: 0.9rem;
	letter-spacing: 0.1px;
	border-bottom: 2px solid rgb(99, 99, 99);
	text-align: center !important;
}
h6 {
	font-size: 1.2em;
	font-weight: 700;
}
p{
	font-size: 1.1em;
	line-height: 2;
	margin-top: 0;
	margin-bottom: 0;
}
.heading {
	font-size: 2.2em;
	font-weight: 700;
}
.golden-btn {
	padding: 7px 20px !important;
}
.intro-btn {
	padding: 7px 20px;
}
.more-btn {
	padding: 7px 20px;
}
.price-content ul {
	text-align: right;
	padding: 0;
	font-size: 12px;
}
.recommended-package {
	left: 41%;
}
@media (min-width: 768px) {
	.post-box p {
		line-height: 2.5;
	}
}
@media(min-width:576px) {
	#signupPage {
		height: 100%;
		background: linear-gradient(90deg, #2daae1 50%, #fff 50%);
	}
}
#signupPage .fa-angle-down {
	right: unset;
	left: 0;
	padding-top: .6em;
}
.fa-caret-right::before {
	content: "\f0d9";
}
.tag-label-background{background-color:#fff;color:#424242;padding:0 7px;height:18px;display:inline-block;border-radius:14px;margin-left:5px;margin-right:-5px;margin-top:1px;}
.icon{top:-15px;box-shadow:0 1px 2px rgba(0, 0, 0, .12);width:30px;height:30px;padding-right:8.5px;padding-left: unset;line-height:35px;}
.fa-chevron-circle-right::before{
	content: "\f137";
}
.md-ltr{direction:ltr;}
.md-rtl{direction:rtl;}
kbd{unicode-bidi: unset;font-family: iransans, serif;}
.sticky{
	margin-right: -2rem;
	margin-left: unset;
}
.sticky tr th:first-child{
	float: right;
}
